@charset "utf-8";

/* google fonts */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@font-face{
  font-family: 'Impact';
  
  src: url('../fonts/original-impact.eot'); 
    src: url('../fonts/original-impact.eot?#iefix') format('embedded-opentype'), 
         url('../fonts/original-impact.woff2') format('woff2'), 
         url('../fonts/Impact.woff') format('woff'), 
         url('../fonts/Impact.ttf')  format('truetype'),
         url('../fonts/Impact.otf')  format('opentype'), 
         url('../fonts/Impact.svg#Impact') format('svg'); 
}

body {
	font-family: 'Open Sans', sans-serif;
	box-sizing: border-box;
	font-size: 15px;
	font-weight: 400;
	color: #333;
  background: #a8998a;
}
p{font-size: 14px;}
a,
a:hover,
a:active,
a:focus { text-decoration: none; }
p{
  font-size: 16px;
}

/**** Top Section ****/

.top { 
  width: 100%; 
  position: relative;
  padding: 20px 0px 0px;
  background: #fff;
}
.top:before{
  content: "";
  position: absolute;
  width: 100%;
  background: #000f24;
  top: 0;
  left: 0;
  height: 100px;
  display: none;
}

.top .container { position: relative; }
.logo_box { padding: 0px; }

.logo_box a{ display: block; }
.logo_box img { 
  width: 180px;
  margin:0px auto 0px;
  }
  .top .navbar-default .navbar-left{
    margin-left: -15px;
  }
  .top .navbar-default .navbar-left, .top .navbar-default .navbar-right {
    margin-top: 100px;
}
/* Floating menu  */
  /** Usage of classes for .floating_menu : 
      1) left - to make floating menu left align  
      2) right - to make floating menu right align
    **/

  /*************************/
  /***** Menu Right *****/
  /*************************/
  
  .floating_menu.right { right: 0; }

  /*.floating_menu.right ul li:hover { right: 0px; }*/

  /*.floating_menu.right ul li {
    right: -150px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }*/
  .floating_menu.right ul li {
    right: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
  }

  .floating_menu.right ul li .trig_icon { left: 0; }

  .floating_menu.right ul li .menu_cont { padding-left: 60px; }
  
  /*************************/
  /***** Menu left ******/
  /*************************/

  .floating_menu.left { left: 0; }

  /*.floating_menu.left ul li:hover { left: 0px; }*/
  
 

  .floating_menu.left ul li {
    left: -150px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
  }
  
  .floating_menu.left ul li .trig_icon { right: 0; }
  .floating_menu ul li .trig_icon {
    display: inline-block;
    width: 50px;
    height: 48px;
    position: absolute;
    background-color: #333;
    color: #fff;
    text-align: center;
}
  .floating_menu.left ul li .menu_cont {
    padding-right: 60px;
    text-align: right;
  }

  /* common styles */

  .floating_menu {
    display: inline-block;
    position: fixed;
    top: 45%;
    z-index: 1000;
  }

  /*.floating_menu ul li {
    display: block;
    background-color: #ccc;
    height: 48px;
    width: 200px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    transition: all 0.2s ease-in-out;
  }*/
  .floating_menu ul li {
    display: block;
    background-color: #ccc;
    height: 48px;
    width: 200px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    transition: all 0.2s ease-in-out;
  }

  .floating_menu ul li .trig_icon {
    display: inline-block;
    width: 50px;
    height: 48px;
    position: absolute;
    background-color: #333;
    color: #fff;
    text-align: center;
  }

  .floating_menu ul li .trig_icon i {
    font-size: 24px;
    line-height: 48px;
  }

  .floating_menu ul li.phone .trig_icon {  background-color: #f7931e; }
  .floating_menu ul li.whtsapp .trig_icon {  background-color: #169c0f; }
  .floating_menu ul li.phone .menu_cont { background-color: #606467; }
  .floating_menu ul li.whtsapp .menu_cont { background-color: #25D366; }
  
  .floating_menu ul li .menu_cont {
    display: block;
    vertical-align: middle;
    font-size: 16px;
    color: #fff;
  }

  .floating_menu ul li .menu_cont a {
    color: inherit;
    display: block;
    height: 48px;
    line-height: 48px;
    text-decoration: none;
  }

/**********************************/
/*** Main Menu ***/

.main_menu .caret.right { position: absolute; right: 10px; top: 18px; }

.navbar-header{
  float: inherit;
}
.navbar-brand{
  float: inherit;
}
.top .navbar-default { background-color: inherit; border:0px; text-align:center;}
.top .navbar { margin-bottom: 0; }

.top .navbar-brand { height: auto; padding: 0; padding-left: 0px; }


.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0;
    margin-top: 0px;
}
.navbar-nav{
  float: inherit;
}
.top .navbar-default .navbar-nav li:not(:last-child) {
	margin-right: 0px;
}
.top .navbar-default .navbar-nav li{
  margin-left: 0px;
}
.logo{
    display: inline-block;
    margin: -70px auto 0px;
    max-width: 140px;
    padding-bottom: 10px;
}
.iso_img img{
  max-width: 150px;
  margin-bottom: 10px;
}
.top .navbar-default .navbar-nav li a {
	font-size: 14px;
	padding: 20px 18px;
	color: #000;
	font-weight: 400;
	border-radius: 0px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
	text-transform: uppercase;
	position: relative;
	font-weight: bold;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.top .navbar-default .navbar-nav > .active > a {
  background-color: #f7931e; 
  color: #fff;
}
.power{
  margin-top: 22px;
}
.top .navbar-default .navbar-nav > .active > a,
.top .navbar-default .navbar-nav > .active > a:before, 
.top .navbar-default .navbar-nav > .active > a:hover, 
.top .navbar-default .navbar-nav > .active > a:focus {
  background-color: #a8998a; 
  color: #fff;
}
.top .navbar-default .navbar-nav li a:hover{ 
  background-color: #a8998a; 
  color: #fff;
}
.top .navbar-default .navbar-nav .tab-content ul li a:hover{
	color: #e65b61;
}
.navbar-nav>li>.dropdown-menu{
  right: auto;
  padding: 0px;
}
.top .navbar-default .navbar-nav>.open>a, 
.top .navbar-default .navbar-nav>.open>a:focus, 
.top .navbar-default .navbar-nav>.open>a:hover {
    color: #ff163b;
    background: #f7f7f7;
}
.top  li.dropdown.open a.dropdown-toggle {
  background: #a8998a !important;
  color: #fff !important;
}
.top .navbar-default .navbar-nav ul.dropdown-menu li a:hover {
  border-radius: 0;
}
.top .navbar-default .navbar-nav ul.dropdown-menu li a.active{
  background-color: #a8998a;
    color: #fff;
    border-radius: 0;
}
.top_add{
  color: #666766;
  font-size: 14px;
}
.top_add ul li {
  display: inline-block;;
}
.top_add ul li a.social{
  color: #666766;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.top_add ul li a:hover{
  color:#a8998a;
}
.top_add .top_social{
  float: right;
  text-align: right;
}
.top_add .top_social li{
  margin-left: 5px;
}
.top_add .top_social li a.social{
                          height: 35px;
                          width: 35px;
                          background: #a8998a;
                          border-radius: 50%;
                          display: inline-block;
                          text-align: center;
                          padding-top: 5px;
                          font-size: 18px;
                          color:#fff;
                          -webkit-transition: all 0.2s ease-in-out;
                          -o-transition: all 0.2s ease-in-out;
                          -moz-transition: all 0.2s ease-in-out;
                          transition: all 0.2s ease-in-out;
                        }
.top_add .top_social li a:hover{
  background: #f7931e;
  color: #fff;
}
.top_add .download_btn a{
  background: #a8998a;
  padding: 7px 20px;
}
.top_add .download_btn a img{
  width: 26px;
}
.sidenav {
    display: none;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 20;
    top: 0;
    right: 0;
    background-color: #a8998a;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    padding-top: 60px;
}

.open_menu_btn {
    font-size: 30px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 18px;
    color: #333;
    display: none;
}


/*************responsive navigaion**************/

.open_menu_btn {
    font-size: 26px;
    cursor: pointer;
    position: absolute;
    height: 45px;
    width: 45px;
    background: #f5961a;
    text-align: center;
    top: 45px;
    color: #fff;
    display: none;
    border-radius: 50%;
    padding-top: 5px;
}
.sidenav .navigation li a {
    padding: 10px 8px 10px 20px;  
    text-decoration: none;  
    font-weight: 500;
    color: #fff;
    display: block;  
    border-left: 5px solid transparent;
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.sidenav .navigation .dropdown-menu li a {
  color: #000f24;
}
.sidenav ul.dropdown-menu {
  width: 100%;
  border-radius: 0;
  border: 1px solid #000f24;
  border-top: 5px solid #000f24;
}

.sidenav .navigation li a:hover{
  background: #606467;
  color: #fff;
  border-left: 10px solid #f49421;
}

.sidenav a > i,.sidenav a > span{
    position: absolute;
    right: 0px;
    cursor: pointer;
    background: #1f1f1f;
    padding: 18px 20px;
    top: 0;
}
.sidenav ul li{position: relative;}
/*.sidenav a:hover {  color: #fff;background: #06498f;   }*/
.sidenav .closebtn { 
    position: absolute;
    top: 0px;
    right: 0px;
    height: 40px;
    background: #f49421;
    width: 40px;
    text-align: center;
    font-size: 30px;
    color: #fff;
}

.sidenav .navigation li.active a{
  background: #000f24;
  color: #fff;
  border-left: 10px solid #f49421;
}



/********** Back To Top Anchor ******/

.back_to_top {
    position: fixed;
    bottom: 70px;
    right: 30px;
    width: 45px;
    height: 45px;
    line-height: 42px;
    text-align: center;
    display: none;
    font-size: 22px;
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    border-radius: 4px;
    cursor: pointer;
    z-index: 20;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.back_to_top:hover{
	background-color: #000f24;
  color: #ffffff;
	text-decoration: none;
}
.banner{
  padding: 60px 0px 30px;
}
.distri_sec h1{
  text-transform: uppercase;
  font-weight: 400;
  font-size: 60px;
  font-family: 'Impact';
  margin:30px 0px 0px;
}
.distri_sec .bannertxt .clrgray{
   color: #a7a9ac;
}
.distri_sec .bannertxt .clrblack{
  color: #a7a9ac;
  margin-top: 40px;
}
.distri_sec .bannertxt .clrcream{
  color: #fff;
  margin-top: 40px;
}
.bannertxt,.distri_img{
  padding: 0px 80px;
}
.bannertxt{
  position: relative;
}
.bannertxt:before{
  content: "";
  position: absolute;
  background: url(../img/qtop.png)no-repeat left;
  height: 50px;
    left: 40px;
    top: -20px;
  right: 0;
  bottom: 0;
}
.bannertxt:after{
  content: "";
  position: absolute;
  background: url(../img/qbot.png)no-repeat right;
      height: 50px;
    bottom: 30px;
    right: 60px;
  width: 100%;
}
.bannertxt p{
  font-size: 22px;
  color: #fff;
 margin-top: 40px;
 font-weight: 300;
}
.distri_sec{
      margin-top: 200px;
}
.distri_sec .bgclr{
   background:#000f24;
   padding: 0px 0px;
   min-height: 1160px;
   position: relative;
}
.textureimg{
  margin-top: 28px;
}
.textureimg img{
  width: 100%;
}
.distri_txt h3{
  color: #d2ab67;
  font-weight: normal;
  font-size: 21px;
}
.distri_img{
  margin-top: -143px;
  position: relative;
}
.logos {
    margin-bottom: 30px;
}
.logos img {
    border-radius: 10px;
    height: 110px;
    object-fit: contain;
    width: 100%;
}
.rohitra .container{
  background:#fff;
  padding:40px;
  margin-top: 30px;
}
.rohitra_pvt{
  margin-top: 30px;
}
.distri_sec .rohitra_pvt img{
  margin-top: 30px;
}
.rohitra_pvt{
  width: 100%;
}
.rohitra_pvt h1,.advn_txt h1{
  font-family: inherit;
  color: #d2ab67; 
  font-size: 27px;
  text-transform: inherit;
  margin-top: 44px;
}
.rohitra_pvt p{
  color: #666766;
  margin-top: 0px;
}
.mafubg{
  background:url('../img/manubg.jpg')no-repeat center;
  background-size: cover;
  min-height: 370px;
  width: 524px;
  padding:40px;
  margin:50px 0px 14px;
}
.expo img {
    width: 150px;
    margin: 20px auto;
}


.manutxt h2{
  color: #fff;
}

.manutxt{
  position: relative;
}
.manutxt h4{
  color: #fff;
  font-weight: normal;
}
.manutxt p{
  color: #fff;
  padding-left: 35px;
  position: relative;
}
.manutxt p:before{
    content: '\f00c';
    position: absolute;
    font-family: "FontAwesome";
    font-size: 20px;
    color: #fff;
    left: 0;
    top: 0px;
}
.link_button{
    display: inline-block;
    border: 1px solid #fff;
    padding: 15px 20px;
    color: #fff;
    font-size: 14px;
    margin-top: 28px;
    text-transform: uppercase;
    border-radius: 5px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    outline: none;
}
.link_button:hover{
    background: #f7931e;
    color: #fff;
}
.ourmission{
    background:url('../img/ourmissbgjpg.jpg')no-repeat center;
    background-size: cover;
    padding:31px 30px;
    margin-bottom: 40px;
    margin-top: 40px;
}
.ourmission h3{
  text-transform: uppercase;
  font-family: 'Impact';
  color: #fff;
}
.ourmission p{
  color: #fff;
  min-height: 70px;
}
.ourmission .ourmistxt{
  padding:0px 0px;
}
.ourmission .bordright{
  border-right:1px solid #fff;
}
.footer{
  padding: 60px 0px;
  background: #b5873c;
}
.foot_link ul li{
  margin-left: 3px;
}
.foot_link ul li{
  font-weight: bold;
  color: #fff;
}
.foot_link ul li a{
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  margin-top: 5px;
  font-weight: bold;
}
.foot_link ul.dropdown-menu {
  background: #000f24;
  border-radius: 0;
}
.foot_link ul.dropdown-menu li a.active{
  color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}
.foot_add ul li {
  font-size: 14px;
  color: #fff;
}
.foot_add ul li a{
  color: #fff;
  font-size: 14px;
}
.foot_add ul{
  /*border-bottom: 1px solid #fff;*/
  padding-bottom: 20px;
}
.foot_add .top_social{
  float: right;
}
.foot_add .top_social li{
  margin-left: 5px;
}
.foot_social ul li{
  display: inline-block;
  text-transform: uppercase;
  font-size: 13px;
  color: #fff;
}
.foot_social ul li .foot_soc{
  float: right;
}
.foot_soc li{
  margin-left: 5px;
}
.foot_soc li a{
     color: #fff;
    font-size: 14px;
    height: 30px;
    width: 30px;
    background: #000f24;
    padding: 10px;
    border-radius: 10px;
}
.rights_res img{
  border-radius: 15px;
    margin-bottom: 30px;
}
.rightstxt p{
  color: #fff;
}
.mt-150{
  margin-top: 150px;
}

/*****************About Rohitra**************/

/*.about_rohitra{
  background:url('../img/abtbg.jpg')no-repeat center;
  background-size: cover;
  padding-bottom: 40px;
}*/
.inner_distri_txt .container{
  background:url('../img/innerdistri.jpg')no-repeat center;
  background-size: cover;
  padding:60px 0px;
}
.top_inner_distri{
  background:rgba(0,0,0,0.6);
  display: inline-block;
  padding:15px 25px;
}
.top_inner_distri h3{
  color:#fff;
  margin:0px;
  font-size: 21px;
}
.breadcrumb {
    padding: 15px 0px;
    list-style: none;
    background-color: transparent;
    margin-bottom: 0px;
}
.breadcrumb>li+li:before{
  
}
.breadcrumb>li{
  color: #f7931e;
  font-size: 13px;
  text-transform: uppercase;
}
.breadcrumb>li a{
  color: #fff;
}
.overview .container{
  background:#000f24;
  padding:40px;
  margin-top: 60px;
}
.overview_head h1{
      color: #f7931e;
    margin: 0px 0px 10px;
    font-size: 21px;
}
.overview_para p{
  margin-top: 15px;
  color: #a7a9ac;
  font-size: 16px;
}
.overview2 .container{
  background:#000f24;
  padding:0px 40px 40px;
  margin-top: 100px;
}
.overview2 ul li{
  display: inline-block;
  text-align: center;
  color: #fff;
  margin-top: -4px;
  background: transparent;
}
.overview2 .nav-pills{
    margin-bottom: 40px;
    position: absolute;
    top: -56px;
    left: 14px;

}
.overview2 .nav-pills > li.active > a, 
.overview2 .nav-pills > li.active > a:hover, 
.overview2 .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #000f24;
    border-radius: 6px;
}
.overview2 .nav>li>a{
  color: #fff;
  padding:20px;
  font-size: 18px;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.overview2 .nav>li>a:focus, .overview2 .nav>li>a:hover {
    text-decoration: none;
    background-color:#000f24;
}
.team_ripl{
  margin-top: 50px;
}
.team_box h5{
  font-size: 14px;
  color:#fff;
  font-weight: bold;
  margin-top: 20px;
}
.team_box p{
  font-size: 14px;
  color:#a7a9ac;
  min-height: 180px;
}
.team_box h6{
  font-size: 14px;
  font-weight: bold;
  color:#fff;
  margin-top: 20px;
}
.team_box h6 a{
  display: block;
  color: #fff;
  margin-top: 5px;
}
.overview_para{
  margin-top: 30px;
}
.margtop{
  margin-top: 50px;
}
.overview_para h5{
  font-weight: bold;
  color: #fff;
}
.sideadv{
  background:#606467;
  padding:40px;
}

.sideadv p{
  margin-top: 5px;
  color:#fff;
}
.tesign_img{
  margin-top: 50px;
}

.whiteclr{
  background: #fff;
  padding:0px 30px 92px;
}
.contact .container {
    background: #000f24;
    padding:40px;
    margin-top: 60px;
}
.form-inline .form-control{
  width: 100%;
}
.form-group{width: 100%;}
.contact_form{padding: 60px 0px;}



.enq_form_box h1,.contact_info h1{
    color: #f7931e;
    margin: 0px 0px 20px;
    font-size: 24px;
}

.form_title {
  margin-top: 0;
  margin-bottom: 10px;
  color: #00a85a;
  font-size: 18px;
}

textarea.nri_form_fields{ resize: none; height: 60px; padding-top: 10px; }

.enq_form_box .form-group { position: relative; margin-bottom: 35px; }

.enq_form_box .nri_form_fields{
  color: #fff;
    font-size:13px;
    font-family: inherit;
    border: none;
    border-bottom: 1px solid #ddd;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
    padding-left:0;
    padding-bottom: 0;
    outline: none;
    background: transparent;
    font-weight: 500;
}

select.nri_form_fields{
    /*-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;*/

    background-color: transparent;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    padding-left: 0;
}
.nri_form_fields option{
    padding-left: 0;
    color: #333;
    font-size: 13px;
}

.enq_form_box .nri_form_fields::-webkit-input-placeholder { 
  color: #fff;
}
.enq_form_box .nri_form_fields::-moz-placeholder { 
  color: #fff;
  opacity: 1;
}
.enq_form_box .nri_form_fields:-ms-input-placeholder { 
  color: #fff;
}
.enq_form_box .nri_form_fields:-moz-placeholder { 
  color: #5b5b5b;
  opacity: 1;
}
.enq_form_box .nri_form_fields::placeholder {
  color: #fff;
}

.enq_form_box .nri_form_fields ~ label.field_nm {
  color:#5b5b5b; 
  font-size:12px;
  font-family: inherit;
  display: inline-block;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left: 0px;
  top:0px;
  visibility: hidden;
  transition:0.2s ease all; 
  font-weight: 400;
}

.enq_form_box .nri_form_fields:focus ~ label.field_nm {
  visibility: visible;
  line-height: 15px;
  top:-6px;
  font-size:12px;
  color: #fff;
}
.select_opt ul li .check {
    display: block;
    position: absolute;
    border: 2px solid #fff;
    border-radius: 100%;
    height: 20px;
    width: 20px;
    top: 10px;
    left: 5px;
    z-index: 5;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.enq_form_box .nri_form_fields:focus { 
  outline:none;
  border-bottom-color: #fff;
  border-top: none;
  border-left: none;
  border-right: none;
  -webkit-box-shadow: none;
    -moz-box-shadow: none;
  box-shadow: none; 
}

.nrienq_submit_btn{
  background-color: transparent;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding:10px 40px;
  text-transform: uppercase;
  font-size: 14px;
  color:#fff; 
      border: 1px solid #fff;
  margin: 20px 0 0;
  font-weight: bold;
  letter-spacing: 1px;
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.nrienq_submit_btn:hover,
.nrienq_submit_btn:focus {
  outline: none;
  background-color: #f7931e;
  color: #fff;
}
.map {
    background-color: #e5e3df;
    overflow: hidden;
    padding-bottom: 36%;
    position: relative;
    height: 0;
    margin-top: 50px;
}
.map iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
.contact_info h4{
  font-weight: bold;
  font-size: 16px;
  margin-top: 25px;
  margin-bottom: 15px;
  color: #eb891b;
}
.contact_info h4 span{
  color: #fff;
}
.contact_info img{
  border-radius: 15px;
}


.contact_info p{
  margin-top: 10px;
  margin-bottom: 0px;
  color:#fff;
}
.contact_info p b{
  color: #eb891b;
}
.contact_info p i{
  color: #fff;
  font-size: 18px;
    padding-right: 10px;
}
.contact_info p a{
  color: #fff;
  margin-top: 5px;
  display: inline-block;
}
#main_footer {
    background-color: #000f24;
    padding: 15px 0px;
}
#main_footer p {
    color: #fff;
    margin: 0px;
    font-size: 13px;
}
#main_footer .company p {
    text-align: right;
}
#main_footer .company p a {
    color: #fff;
    text-decoration: none;
}
#main_footer .company p a span.blue_text {
    color: #ff9913;
}
.testimonial{
    padding: 0px 85px;
    margin-top: 90px;
    position: relative;
}
.testimonial_data h3{
   color: #fff;
   font-size: 20px;
}
.testimonial_data h4{
  color:#a7a9ac;
}
.testimonial_data p{
  color:#a7a9ac;
      font-size: 14px;
}
.testimonial:before {
    content: "\f10d";
    position: absolute;
    font-family: "FontAwesome";
    font-size: 40px;
    color:#b5873c;
    left: 30px;
    top: -20px;
    right: 0;
    bottom: 0;
}
.testimonial:after {
    content: "\f10e";
    position: absolute;
    font-family: "FontAwesome";
    color:#b5873c;
    bottom: 0px;
    right: 40px;
    font-size: 40px;
}
.clients .testimonial:after {
    content: "\f10e";
    position: absolute;
    font-family: "FontAwesome";
    color:#b5873c;
    top: 0px;
    right: 40px;
    font-size: 40px;
}
.clients .tab-content{
  margin-top: 40px;
}
.download_btn{
    position: relative;
    margin-bottom: 10px;
}
.download_btn a{
  padding: 12px;
  display: inline-block;
  margin: 10px auto 0;
  background: #606467;
  color: #fff;
  min-width: 210px;
  border-radius: 30px;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
} 
.download_btn a:hover{
  background: #f7931e;
}
.download_btn a img,
.download_btn a span {
  display: inline-block;
  vertical-align: middle;
}
.botpdf{
  margin-bottom: 10px;
}
.download_btn a img {
  margin-right: 5px;
  width: 35px;
   -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.download_btn a:hover img{
  transform: rotateY(360deg);
} 
.footer .enq_form_box h2{
  color:#fff;
}
.quick_cont_box {
    /*min-height: 400px;*/
    min-height: 360px;
    padding: 20px 15px;
    background-color: #000f24;
    color: #fff;
    border-radius: 8px;
}
.new_outer .str_wrap {
    height: 275px;
    background: transparent;
}
.news_scroller{
  cursor: pointer;
}
.news_scroller h3{
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  font-weight: 500;
}
.news_scroller h6{
  font-size: 16px;
  color: #fff;
  display: inline-block;
  margin-bottom: 5px;
  margin-top: 0;
}
.news_scroller img{
  width: 100%;
}
.quick_cont_box h4{
  font-size: 20px;
  border-bottom: 1px solid #b5873c;
  padding-bottom: 15px;
}
.news_scroller{
  width: 100%;
  background-color: transparent;
  /*border-top: 1px solid #fff;*/
  padding: 10px;
}
.modal img{
    margin: auto;
     padding-bottom: 0px;
}
.modal-content{
  background: transparent;
  border: 0px;
  box-shadow: none;
}
.modal-body{
  padding: 0px;
  background: #fff;
}
.modal-body p{
  font-size: 15px;
}
button.close{
  height: 40px;
  width: 40px;
  background: #f7931e;
  border-radius: 30px;
  color:#fff;
  opacity: 1;
  margin-bottom: 15px;
}
.close:hover{
  opacity: 1;
}
.modal-header{
  border:0px;
  padding:0px;
}

.team_box img{
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
.advn_txt h1{
  display: inline-block;
}
.advn_txt .link_button{
  border:1px solid #d2ab67;
  float: right;
  color: #d2ab67;
  padding:6px;
  font-size: 13px;
  margin-top: 41px;
}
.advn_txt .link_button:hover{
  color: #fff;
}
.client_box h4{
  color: #fff;
  position: relative;
  padding-left: 15px;
}
/*.client_box_org,.client_box_green{
  margin-top: 40px;
}*/
.client_box_org h4,.client_box_green h4{
  position: relative;
  z-index: 11;
}
.client_box_org h4:before{
  content: "";
  position: absolute;
  left: 0;
  width: 6px;
  height: 20px;
  background: #f7931e;
}

.client_box_green h4:before{
  content: "";
  position: absolute;
  left: 0;
  width: 6px;
  height: 20px;
  background: #169c0f;
}


.client_box{
  margin-top: 30px;
}
.cer_box{
    background: #606467;
    padding: 15px;
    padding-bottom: 0;
    border-radius: 50%;
    margin-top: 20px;
    text-align: center;
    width: 160px;
    min-height: 160px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.cer_box img{
  margin:auto;
  width: 50px;
  margin-bottom: 15px;
}
.cer_box a{
  color: #fff;
  font-weight: bold;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.cer_box:hover{
  background: #f7931e;
}
.certificate{
  margin:40px 0px;
}
.bgclr .link_button{
  margin-left: 80px;
}

.main_table h4{
  color:#a7a9ac;
}
.t_head{
  background: #f7931e;
  color: #fff;
}
.main_table .table-responsive{
  margin-top: 40px;
}
.main_table td.style11{
  background: #000f24;
  color: #fff;
  vertical-align: middle;
}
.table-bordered>tbody>tr>td,
.table-bordered>tbody>tr>th,
.table-bordered>tfoot>tr>td,
.table-bordered>tfoot>tr>th,
.table-bordered>thead>tr>td,
.table-bordered>thead>tr>th{
  border: 1px solid #707070;
}
.note p{
  color: #f7931e;
}
.overview .testimonial{
    padding: 0px 45px;
    margin-top: 70px;
    position: relative;
}
.overview .testimonial:before{
  left: 0px;
  font-size: 30px;
}
.overview .testimonial:after{
  font-size: 30px;
}
.gal_box{
  margin-top: 30px;
}
.gal_box img {
    opacity: 1;
    -webkit-transform: scale(1,1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1,1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
.grayscale img:hover {
    opacity: .6;
    -webkit-transform: scale(1.15,1.17);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1.15,1.17);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
    position: relative;
    z-index: 99;
}
.grayscale {
    width: 100%;
    overflow: hidden;
}
.gal_box img {
    height: 240px;
    width: 100%;
}
.thumb {
    margin-bottom: 5px;
    margin-top: 5px;
    display: block;
    padding: 0px;
    line-height: 1.42857143;
    background-color: #ff9813;
    border: 0px solid #ddd;
    border-radius: 0px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.brocure{
   margin-top: 40px;
}

.big{
   min-height: 550px;
}

.protxt{
   padding:260px 0px;
}
.protxt h4{
  color: #fff;
  line-height: 1.5;
}
.trans_txt{
  position: absolute;
    right: 10px;
    /* bottom: 0; */
    top: 60px;
}
.trans_txt h4{
  font-weight: bold;
  color: #000f24;
  font-size: 15px;
  line-height: 20px;
}

@media(max-width:420px){
    .logos img{
        height:60px;
    }
    .mt-150{
      margin-top: 30px;
    }
}
